Bug 126002 - (Indic) Tracker for Indic bugs
Tracker for Indic bugs
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
Lawrence Lim
: Tracking
Depends On: 124253 124255 126006 126103 126108 126179 129206 firefoxprinting 129211 129212 129530 129531 129719 129982 130215 130853 131222 131683 133743 133880 133887 134034 134036 134045 134194 134198 134320 134492 134762 135035 136139 137007 137012 137013 137030 137147 137668 137775 137790 137954 138056 138073 138075 138150 138186 138189 138193 138245 138252 138308 138310 138311 138312 138313 138316 138320 138327 138429 138613 138633 138649 138661 139484 139990 140337 140817 140818 140895 141443 141723 142699 142712 145431 145627 146306 146489 150458 151630 156504 157804 157813 157814 157815 158727 159380 159381 167590 167591 167592 167594 167595 167599 169110 174145 174147 176710 176900 176905 177295 177369 177370 177371 177372 177378 177379 177380 177388 177390 177392 177393 179821 181759 182227 182246 182389 182689 183143 183144 183728 183729 185375 185376 186354 186357 187715 189334 189476 189761 189851 190515 199105 199120 199121 199532 199534 199930 200208 200378 201007 203748 203917 208580 211258 218905 228453 228494 242016 253978 411611
Blocks: 119283
  Show dependency treegraph
 
Reported: 2004-06-14 21:37 EDT by Leon Ho
Modified: 2014-03-25 20:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-04 00:59:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2004-06-14 21:37:49 EDT
This is the central tracker for Indic languages bugs (Hindi, Bengali,
Punjabi, Gujarati, Tamil). Any bugs that related to those languages
will link to here.
Comment 1 Leon Ho 2006-03-13 21:03:27 EST
Tracking Assamese (as), Kannada (kn), Malayalam (ml), Marathi (mr), Oriya (or),
Telugu (te), and Urdu (ur) as well. Also exploiting this tracker to track
Sinhala (si_LK)
Comment 2 Jens Petersen 2006-09-26 04:41:34 EDT
Sinhala bugs are now tracked separately with bug 208066.
Comment 4 Jon Stanley 2008-03-27 21:45:49 EDT
Adding Tracking keyword
Comment 5 Jens Petersen 2008-04-08 02:38:05 EDT
I think this can be closed too since it is no longer in use.
Comment 6 Jens Petersen 2008-05-07 22:51:56 EDT
On further reflections it still seems to make sense to keep this open I believe
for tracking Indic and Sinhala issues.
Comment 7 Jens Petersen 2010-02-04 00:59:11 EST
Closing this out for now: the bug no longer up to date
and we are not expecting many more Indic bugfixes for RHEL 5 or 4.
We can create a new tracker for RHEL6 (eg RHEL6Indic).

Note You need to log in before you can comment on or make changes to this bug.